comparison Makefile.in @ 177:d340e9c8191f 2.2

Added autotool files for releae
author lost
date Wed, 04 Mar 2009 03:44:49 +0000
parents
children
comparison
equal deleted inserted replaced
176:4b45b66e0767 177:d340e9c8191f
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38 $(srcdir)/Makefile.in $(top_srcdir)/configure COPYING \
39 ChangeLog INSTALL TODO depcomp install-sh missing
40 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
41 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
42 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
43 $(ACLOCAL_M4)
44 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
45 configure.lineno configure.status.lineno
46 mkinstalldirs = $(install_sh) -d
47 CONFIG_HEADER = $(top_builddir)/lwasm/config.h
48 CONFIG_CLEAN_FILES =
49 SOURCES =
50 DIST_SOURCES =
51 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
52 html-recursive info-recursive install-data-recursive \
53 install-exec-recursive install-info-recursive \
54 install-recursive installcheck-recursive installdirs-recursive \
55 pdf-recursive ps-recursive uninstall-info-recursive \
56 uninstall-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
60 distdir = $(PACKAGE)-$(VERSION)
61 top_distdir = $(distdir)
62 am__remove_distdir = \
63 { test ! -d $(distdir) \
64 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
65 && rm -fr $(distdir); }; }
66 DIST_ARCHIVES = $(distdir).tar.gz
67 GZIP_ENV = --best
68 distuninstallcheck_listfiles = find . -type f -print
69 distcleancheck_listfiles = find . -type f -print
70 ACLOCAL = @ACLOCAL@
71 AMDEP_FALSE = @AMDEP_FALSE@
72 AMDEP_TRUE = @AMDEP_TRUE@
73 AMTAR = @AMTAR@
74 AUTOCONF = @AUTOCONF@
75 AUTOHEADER = @AUTOHEADER@
76 AUTOMAKE = @AUTOMAKE@
77 AWK = @AWK@
78 CC = @CC@
79 CCDEPMODE = @CCDEPMODE@
80 CFLAGS = @CFLAGS@
81 CPPFLAGS = @CPPFLAGS@
82 CYGPATH_W = @CYGPATH_W@
83 DEFS = @DEFS@
84 DEPDIR = @DEPDIR@
85 ECHO_C = @ECHO_C@
86 ECHO_N = @ECHO_N@
87 ECHO_T = @ECHO_T@
88 EXEEXT = @EXEEXT@
89 INSTALL_DATA = @INSTALL_DATA@
90 INSTALL_PROGRAM = @INSTALL_PROGRAM@
91 INSTALL_SCRIPT = @INSTALL_SCRIPT@
92 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
93 LDFLAGS = @LDFLAGS@
94 LIBOBJS = @LIBOBJS@
95 LIBS = @LIBS@
96 LTLIBOBJS = @LTLIBOBJS@
97 MAKEINFO = @MAKEINFO@
98 OBJEXT = @OBJEXT@
99 PACKAGE = @PACKAGE@
100 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
101 PACKAGE_NAME = @PACKAGE_NAME@
102 PACKAGE_STRING = @PACKAGE_STRING@
103 PACKAGE_TARNAME = @PACKAGE_TARNAME@
104 PACKAGE_VERSION = @PACKAGE_VERSION@
105 PATH_SEPARATOR = @PATH_SEPARATOR@
106 SET_MAKE = @SET_MAKE@
107 SHELL = @SHELL@
108 STRIP = @STRIP@
109 VERSION = @VERSION@
110 ac_ct_CC = @ac_ct_CC@
111 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
112 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
113 am__include = @am__include@
114 am__leading_dot = @am__leading_dot@
115 am__quote = @am__quote@
116 am__tar = @am__tar@
117 am__untar = @am__untar@
118 bindir = @bindir@
119 build_alias = @build_alias@
120 datadir = @datadir@
121 datarootdir = @datarootdir@
122 docdir = @docdir@
123 dvidir = @dvidir@
124 exec_prefix = @exec_prefix@
125 host_alias = @host_alias@
126 htmldir = @htmldir@
127 includedir = @includedir@
128 infodir = @infodir@
129 install_sh = @install_sh@
130 libdir = @libdir@
131 libexecdir = @libexecdir@
132 localedir = @localedir@
133 localstatedir = @localstatedir@
134 mandir = @mandir@
135 mkdir_p = @mkdir_p@
136 oldincludedir = @oldincludedir@
137 pdfdir = @pdfdir@
138 prefix = @prefix@
139 program_transform_name = @program_transform_name@
140 psdir = @psdir@
141 sbindir = @sbindir@
142 sharedstatedir = @sharedstatedir@
143 sysconfdir = @sysconfdir@
144 target_alias = @target_alias@
145 SUBDIRS = lwasm lwlink lwar
146 DIST_SUBDIRS = doc lwasm lwlink lwar
147 all: all-recursive
148
149 .SUFFIXES:
150 am--refresh:
151 @:
152 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
153 @for dep in $?; do \
154 case '$(am__configure_deps)' in \
155 *$$dep*) \
156 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
157 cd $(srcdir) && $(AUTOMAKE) --foreign \
158 && exit 0; \
159 exit 1;; \
160 esac; \
161 done; \
162 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
163 cd $(top_srcdir) && \
164 $(AUTOMAKE) --foreign Makefile
165 .PRECIOUS: Makefile
166 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
167 @case '$?' in \
168 *config.status*) \
169 echo ' $(SHELL) ./config.status'; \
170 $(SHELL) ./config.status;; \
171 *) \
172 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
173 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
174 esac;
175
176 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
177 $(SHELL) ./config.status --recheck
178
179 $(top_srcdir)/configure: $(am__configure_deps)
180 cd $(srcdir) && $(AUTOCONF)
181 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
182 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
183 uninstall-info-am:
184
185 # This directory's subdirectories are mostly independent; you can cd
186 # into them and run `make' without going through this Makefile.
187 # To change the values of `make' variables: instead of editing Makefiles,
188 # (1) if the variable is set in `config.status', edit `config.status'
189 # (which will cause the Makefiles to be regenerated when you run `make');
190 # (2) otherwise, pass the desired values on the `make' command line.
191 $(RECURSIVE_TARGETS):
192 @failcom='exit 1'; \
193 for f in x $$MAKEFLAGS; do \
194 case $$f in \
195 *=* | --[!k]*);; \
196 *k*) failcom='fail=yes';; \
197 esac; \
198 done; \
199 dot_seen=no; \
200 target=`echo $@ | sed s/-recursive//`; \
201 list='$(SUBDIRS)'; for subdir in $$list; do \
202 echo "Making $$target in $$subdir"; \
203 if test "$$subdir" = "."; then \
204 dot_seen=yes; \
205 local_target="$$target-am"; \
206 else \
207 local_target="$$target"; \
208 fi; \
209 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
210 || eval $$failcom; \
211 done; \
212 if test "$$dot_seen" = "no"; then \
213 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
214 fi; test -z "$$fail"
215
216 mostlyclean-recursive clean-recursive distclean-recursive \
217 maintainer-clean-recursive:
218 @failcom='exit 1'; \
219 for f in x $$MAKEFLAGS; do \
220 case $$f in \
221 *=* | --[!k]*);; \
222 *k*) failcom='fail=yes';; \
223 esac; \
224 done; \
225 dot_seen=no; \
226 case "$@" in \
227 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
228 *) list='$(SUBDIRS)' ;; \
229 esac; \
230 rev=''; for subdir in $$list; do \
231 if test "$$subdir" = "."; then :; else \
232 rev="$$subdir $$rev"; \
233 fi; \
234 done; \
235 rev="$$rev ."; \
236 target=`echo $@ | sed s/-recursive//`; \
237 for subdir in $$rev; do \
238 echo "Making $$target in $$subdir"; \
239 if test "$$subdir" = "."; then \
240 local_target="$$target-am"; \
241 else \
242 local_target="$$target"; \
243 fi; \
244 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
245 || eval $$failcom; \
246 done && test -z "$$fail"
247 tags-recursive:
248 list='$(SUBDIRS)'; for subdir in $$list; do \
249 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
250 done
251 ctags-recursive:
252 list='$(SUBDIRS)'; for subdir in $$list; do \
253 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
254 done
255
256 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
257 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
258 unique=`for i in $$list; do \
259 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
260 done | \
261 $(AWK) ' { files[$$0] = 1; } \
262 END { for (i in files) print i; }'`; \
263 mkid -fID $$unique
264 tags: TAGS
265
266 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
267 $(TAGS_FILES) $(LISP)
268 tags=; \
269 here=`pwd`; \
270 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
271 include_option=--etags-include; \
272 empty_fix=.; \
273 else \
274 include_option=--include; \
275 empty_fix=; \
276 fi; \
277 list='$(SUBDIRS)'; for subdir in $$list; do \
278 if test "$$subdir" = .; then :; else \
279 test ! -f $$subdir/TAGS || \
280 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
281 fi; \
282 done; \
283 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
284 unique=`for i in $$list; do \
285 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
286 done | \
287 $(AWK) ' { files[$$0] = 1; } \
288 END { for (i in files) print i; }'`; \
289 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
290 test -n "$$unique" || unique=$$empty_fix; \
291 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
292 $$tags $$unique; \
293 fi
294 ctags: CTAGS
295 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
296 $(TAGS_FILES) $(LISP)
297 tags=; \
298 here=`pwd`; \
299 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
300 unique=`for i in $$list; do \
301 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
302 done | \
303 $(AWK) ' { files[$$0] = 1; } \
304 END { for (i in files) print i; }'`; \
305 test -z "$(CTAGS_ARGS)$$tags$$unique" \
306 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
307 $$tags $$unique
308
309 GTAGS:
310 here=`$(am__cd) $(top_builddir) && pwd` \
311 && cd $(top_srcdir) \
312 && gtags -i $(GTAGS_ARGS) $$here
313
314 distclean-tags:
315 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
316
317 distdir: $(DISTFILES)
318 $(am__remove_distdir)
319 mkdir $(distdir)
320 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
321 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
322 list='$(DISTFILES)'; for file in $$list; do \
323 case $$file in \
324 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
325 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
326 esac; \
327 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
328 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
329 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
330 dir="/$$dir"; \
331 $(mkdir_p) "$(distdir)$$dir"; \
332 else \
333 dir=''; \
334 fi; \
335 if test -d $$d/$$file; then \
336 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
337 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
338 fi; \
339 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
340 else \
341 test -f $(distdir)/$$file \
342 || cp -p $$d/$$file $(distdir)/$$file \
343 || exit 1; \
344 fi; \
345 done
346 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
347 if test "$$subdir" = .; then :; else \
348 test -d "$(distdir)/$$subdir" \
349 || $(mkdir_p) "$(distdir)/$$subdir" \
350 || exit 1; \
351 distdir=`$(am__cd) $(distdir) && pwd`; \
352 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
353 (cd $$subdir && \
354 $(MAKE) $(AM_MAKEFLAGS) \
355 top_distdir="$$top_distdir" \
356 distdir="$$distdir/$$subdir" \
357 distdir) \
358 || exit 1; \
359 fi; \
360 done
361 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
362 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
363 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
364 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
365 || chmod -R a+r $(distdir)
366 dist-gzip: distdir
367 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
368 $(am__remove_distdir)
369
370 dist-bzip2: distdir
371 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
372 $(am__remove_distdir)
373
374 dist-tarZ: distdir
375 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
376 $(am__remove_distdir)
377
378 dist-shar: distdir
379 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
380 $(am__remove_distdir)
381
382 dist-zip: distdir
383 -rm -f $(distdir).zip
384 zip -rq $(distdir).zip $(distdir)
385 $(am__remove_distdir)
386
387 dist dist-all: distdir
388 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
389 $(am__remove_distdir)
390
391 # This target untars the dist file and tries a VPATH configuration. Then
392 # it guarantees that the distribution is self-contained by making another
393 # tarfile.
394 distcheck: dist
395 case '$(DIST_ARCHIVES)' in \
396 *.tar.gz*) \
397 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
398 *.tar.bz2*) \
399 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
400 *.tar.Z*) \
401 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
402 *.shar.gz*) \
403 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
404 *.zip*) \
405 unzip $(distdir).zip ;;\
406 esac
407 chmod -R a-w $(distdir); chmod a+w $(distdir)
408 mkdir $(distdir)/_build
409 mkdir $(distdir)/_inst
410 chmod a-w $(distdir)
411 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
412 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
413 && cd $(distdir)/_build \
414 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
415 $(DISTCHECK_CONFIGURE_FLAGS) \
416 && $(MAKE) $(AM_MAKEFLAGS) \
417 && $(MAKE) $(AM_MAKEFLAGS) dvi \
418 && $(MAKE) $(AM_MAKEFLAGS) check \
419 && $(MAKE) $(AM_MAKEFLAGS) install \
420 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
421 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
422 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
423 distuninstallcheck \
424 && chmod -R a-w "$$dc_install_base" \
425 && ({ \
426 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
427 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
428 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
429 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
430 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
431 } || { rm -rf "$$dc_destdir"; exit 1; }) \
432 && rm -rf "$$dc_destdir" \
433 && $(MAKE) $(AM_MAKEFLAGS) dist \
434 && rm -rf $(DIST_ARCHIVES) \
435 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
436 $(am__remove_distdir)
437 @(echo "$(distdir) archives ready for distribution: "; \
438 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
439 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
440 distuninstallcheck:
441 @cd $(distuninstallcheck_dir) \
442 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
443 || { echo "ERROR: files left after uninstall:" ; \
444 if test -n "$(DESTDIR)"; then \
445 echo " (check DESTDIR support)"; \
446 fi ; \
447 $(distuninstallcheck_listfiles) ; \
448 exit 1; } >&2
449 distcleancheck: distclean
450 @if test '$(srcdir)' = . ; then \
451 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
452 exit 1 ; \
453 fi
454 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
455 || { echo "ERROR: files left in build directory after distclean:" ; \
456 $(distcleancheck_listfiles) ; \
457 exit 1; } >&2
458 check-am: all-am
459 check: check-recursive
460 all-am: Makefile
461 installdirs: installdirs-recursive
462 installdirs-am:
463 install: install-recursive
464 install-exec: install-exec-recursive
465 install-data: install-data-recursive
466 uninstall: uninstall-recursive
467
468 install-am: all-am
469 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
470
471 installcheck: installcheck-recursive
472 install-strip:
473 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
474 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
475 `test -z '$(STRIP)' || \
476 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
477 mostlyclean-generic:
478
479 clean-generic:
480
481 distclean-generic:
482 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
483
484 maintainer-clean-generic:
485 @echo "This command is intended for maintainers to use"
486 @echo "it deletes files that may require special tools to rebuild."
487 clean: clean-recursive
488
489 clean-am: clean-generic mostlyclean-am
490
491 distclean: distclean-recursive
492 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
493 -rm -f Makefile
494 distclean-am: clean-am distclean-generic distclean-tags
495
496 dvi: dvi-recursive
497
498 dvi-am:
499
500 html: html-recursive
501
502 info: info-recursive
503
504 info-am:
505
506 install-data-am:
507
508 install-exec-am:
509
510 install-info: install-info-recursive
511
512 install-man:
513
514 installcheck-am:
515
516 maintainer-clean: maintainer-clean-recursive
517 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
518 -rm -rf $(top_srcdir)/autom4te.cache
519 -rm -f Makefile
520 maintainer-clean-am: distclean-am maintainer-clean-generic
521
522 mostlyclean: mostlyclean-recursive
523
524 mostlyclean-am: mostlyclean-generic
525
526 pdf: pdf-recursive
527
528 pdf-am:
529
530 ps: ps-recursive
531
532 ps-am:
533
534 uninstall-am: uninstall-info-am
535
536 uninstall-info: uninstall-info-recursive
537
538 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
539 check-am clean clean-generic clean-recursive ctags \
540 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
541 dist-tarZ dist-zip distcheck distclean distclean-generic \
542 distclean-recursive distclean-tags distcleancheck distdir \
543 distuninstallcheck dvi dvi-am html html-am info info-am \
544 install install-am install-data install-data-am install-exec \
545 install-exec-am install-info install-info-am install-man \
546 install-strip installcheck installcheck-am installdirs \
547 installdirs-am maintainer-clean maintainer-clean-generic \
548 maintainer-clean-recursive mostlyclean mostlyclean-generic \
549 mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
550 uninstall uninstall-am uninstall-info-am
551
552 # Tell versions [3.59,3.63) of GNU make to not export all variables.
553 # Otherwise a system limit (for SysV at least) may be exceeded.
554 .NOEXPORT: